is Part# SSM-4GE compatible with PIX ?

Answered Question
Feb 7th, 2008

suggested replacement for PIX-1FE is SSM-4GE. does it mean it is compatible with PIX ?

http://cisco.com/en/US/prod/collateral/vpndevc/ps5708/ps5709/ps2030/end_of_life_notice_for_cisco_pix_sec_app_cards_and_hwacc.html

I have this problem too.
0 votes
Correct Answer by Collin Clark about 8 years 11 months ago

No it is not. Since the PIX is now EoS, they assume you have/will upgrad to the ASA.

HTH

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Collin Clark Fri, 02/08/2008 - 09:46

No it is not. Since the PIX is now EoS, they assume you have/will upgrad to the ASA.

HTH

Actions

This Discussion